* {
  margin: 0;
  padding: 0;
  font-size: 0;
  box-sizing: border-box;
  background-color: white;
}

.slide-track {
  display: inline-block;
  animation: move 30s linear infinite;
  white-space: nowrap;
}

.slide-track div {
  padding: 0 2vw;
  display: inline-block;
  width: 300px;
  height: 250px;
}

img {
  width: 100%; 
  vertical-align: middle;
}

@keyframes move {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
